#logo-vet{
    margin-left: 50px;
    width: 110px;
    padding: 0px;
}

#lambda-navbar {
    padding-top: 2px;
    padding-bottom: 2px;
    min-height: auto;
}

#lambda-navbar .nav-link {
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 14px; /* opcional si quieres más compacto */
}

#lambda-navbar .btn-navbar {
    padding: 4px 10px;
    font-size: 14px;
}

.sticky-navigation {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/* Cuando NO hay hero, quitar transparencia del navbar */
body:not(:has(.bg-hero)) #lambda-navbar {
    background-color: #649947; /* ajusta al color que uses */
}

/* Evita que navbar-transparent vuelva a aplicar transparencia */
body:not(:has(.bg-hero)) #lambda-navbar.navbar-transparent {
    background-color: #649947;
}

body:not(:has(.bg-hero)) #lambda-navbar.scrolled {
    background-color: #649947;
}